/* XPM */
static char *puSelectBox[] = {
/* columns rows colors chars-per-pixel */
"250 52 182 2",
"   c black",
".  c #808080",
"X  c gray25",
"o  c #C0C0C0",
"O  c #202020",
"+  c #A0A0A0",
"@  c #606060",
"#  c gray88",
"$  c #101010",
"%  c #909090",
"&  c #505050",
"*  c gray19",
"=  c gray69",
"-  c gray44",
";  c gray100",
":  c #D0D0D0",
">  c #888888",
",  c #484848",
"<  c #C8C8C8",
"1  c #282828",
"2  c gray66",
"3  c #686868",
"4  c gray93",
"5  c #181818",
"6  c #989898",
"7  c #585858",
"8  c gray22",
"9  c gray72",
"0  c gray47",
"q  c #D8D8D8",
"w  c gray3",
"e  c gray77",
"r  c #252525",
"t  c #A4A4A4",
"y  c #646464",
"u  c gray58",
"i  c gray33",
"p  c #353535",
"a  c #B4B4B4",
"s  c #D5D5D5",
"d  c gray55",
"f  c #4C4C4C",
"g  c #CDCDCD",
"h  c #2D2D2D",
"j  c #ACACAC",
"k  c #6C6C6C",
"l  c gray11",
"z  c gray61",
"x  c gray36",
"c  c gray24",
"v  c #BCBCBC",
"b  c #7C7C7C",
"n  c #848484",
"m  c #444444",
"M  c #747474",
"N  c gray87",
"B  c gray1",
"V  c #131313",
"C  c #0C0C0C",
"Z  c gray51",
"A  c gray26",
"S  c #222222",
"D  c #A2A2A2",
"F  c gray39",
"G  c #929292",
"H  c gray32",
"J  c #323232",
"K  c #727272",
"L  c #D2D2D2",
"P  c gray54",
"I  c gray29",
"U  c #CACACA",
"Y  c #2A2A2A",
"T  c gray42",
"R  c gray10",
"E  c #9A9A9A",
"W  c #5B5B5B",
"Q  c #3A3A3A",
"!  c gray73",
"~  c #7B7B7B",
"^  c #DADADA",
"/  c gray78",
"(  c gray65",
")  c gray40",
"_  c gray59",
"`  c #565656",
"'  c #B7B7B7",
"]  c #8E8E8E",
"[  c #4E4E4E",
"{  c #AEAEAE",
"}  c gray43",
"|  c gray12",
" . c gray62",
".. c gray37",
"X. c gray75",
"o. c #7E7E7E",
"O. c gray76",
"+. c gray7",
"@. c #B2B2B2",
"#. c #AAAAAA",
"$. c #EFEFEF",
"%. c gray4",
"&. c #272727",
"*. c #373737",
"=. c #D7D7D7",
"-. c gray81",
";. c #2F2F2F",
":. c #3F3F3F",
">. c #868686",
",. c #464646",
"<. c #767676",
"1. c gray2",
"2. c #151515",
"3. c #818181",
"4. c #C1C1C1",
"5. c gray13",
"6. c gray63",
"7. c gray38",
"8. c gray57",
"9. c #313131",
"0. c #B1B1B1",
"q. c #717171",
"w. c gray82",
"e. c #898989",
"r. c gray79",
"t. c gray16",
"y. c #A9A9A9",
"u. c DimGray",
"i. c #EEEEEE",
"p. c gray60",
"a. c gray35",
"s. c #B9B9B9",
"d. c #C5C5C5",
"f. c gray15",
"g. c #656565",
"h. c gray21",
"j. c gray71",
"k. c gray84",
"l. c gray30",
"z. c #CECECE",
"x. c gray18",
"c. c gray68",
"v. c #6D6D6D",
"b. c #1D1D1D",
"n. c #5D5D5D",
"m. c #3E3E3E",
"M. c gray74",
"N. c gray49",
"B. c gray27",
"V. c gray46",
"C. c #040404",
"Z. c gray8",
"A. c gray5",
"S. c #838383",
"D. c #434343",
"F. c #232323",
"G. c gray64",
"H. c #939393",
"J. c #535353",
"K. c gray20",
"L. c gray45",
"P. c LightGray",
"I. c #8B8B8B",
"U. c #4B4B4B",
"Y. c #CBCBCB",
"T. c gray17",
"R. c #1B1B1B",
"E. c #9B9B9B",
"W. c gray23",
"Q. c #BBBBBB",
"!. c gray86",
"~. c #A7A7A7",
"^. c #676767",
"/. c #979797",
"(. c gray34",
"). c gray56",
"_. c gray31",
"`. c #AFAFAF",
"'. c #6F6F6F",
"]. c #9F9F9F",
"[. c #5F5F5F",
"{. c gray50",
/* pixels */
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d n.$.I.e.I.d I.] I.d I.] ] ] ] ] ] ] ] 8.% 8.] 8.8.8.8.8.H.8.H.8.H.8.H.H.H.u H./.H./._ /._ /._ /._ /./.p.6 p.p.p.p.p.E.p.E.p.E.E.E.z E. .E.].E.].E.]. .].+ ]. .].+ 6.6.6.+ 6.6.6.6.6.G.G.G.G.G.G.G.~.G.( G.~.G.( 2 ~.2 ~.2 ~.2 ~.2 y.2 y.2 y.y.j j j j j j j j `.j `.j `.j `.j `.0.`.0.`.0.`.0.@.0.@.0.a 0.@.a a a a a a a a a ' ' ' a ' ' ' s.' s.' s.' n.$.; ; E ].t 2 c.= j.9 M.o d.< ) ^.d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W 4 ] I.] I.] d ] 8.] 8.] 8.] 8.] 8.8.8.8.8.8.8.G H.u H.u H.u H./.H./.H./._ /.u /.p./.p./.p./.p.p.p.E.p.E p.E.E.z E.z E.z E.z E.]. .].].]. .].6.].6.].6.].6.6.6.G.6.G.6.t 6.t G.t G.t G.t ( ~.( ~.( ~.( ~.( ~.y.~.2 y.y.y.y.j y.j y.j y.j { j j j { j { j { `.{ `.{ `.{ `.0.@.@.`.@.@.@.a @.a @.a @.a @.j.' a ' j.' j.' ' ' ' ' ' ' ! ' ! s.! ! ! s.! ! W 4 ; ; ].D 2 #.= ' Q.M.o / Y.Y.y ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W $.] ] ] ] ] 8.] 8.% 8.] 8.8.8.H.8.H.8.H.8.H.u H._ H.u H./._ /._ /._ /._ /.6 p./.p.p.p.p.p.E.p.E.p.E.p.E. .E.].E.].E.].E.]. .]. .].+ ].+ 6.+ 6.6.6.6.6.G.6.G.6.G.G.G.G.G.( G.~.G.( G.~.( ~.2 ~.2 ~.2 ~.2 y.2 y.y.j 2 y.j j j j j j j `.j `.j `.j `.{ `.0.`.0.`.0.`.0.@.0.@.0.@.@.a a a a a a a a a a ' a ' ' ' ' ' s.' s.' s.' s.' s.' s.v s.! s.v s.v W $.; ; t 2 c.= j.9 M.o d.< U g F ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W 4 ] 8.] 8.8.8.8.8.G 8.u H.G H.u H.u H./.H./.H./.u /._ /.p./.p./.p./.p.p.p.p.p.E.p.z E.z E.z E.z E.z E.].E.]. .].].].6.].6.].6.].6.].6.G.6.t 6.G.6.t G.t G.t ( t G.~.( ~.( ~.( ~.( ~.2 y.y.~.y.y.y.j y.j y.j y.j j j { j { j { j { `.{ `.{ `.{ `.@.`.0.@.@.@.@.a @.a @.a @.a a a a j.' j.' j.' ' ' ' ' ! ' ' ' ! ! ! s.! ! ! ! ! ! ! ! v ! v ! v ! v ! W 4 ; ; 2 #.= ' Q.    / Y.Y.z.-.y ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d n.$.H.8.H.8.H.8.H.8.H.H.H.u H./.H./._ /._ /._ /._ /./.p.6 p.p.p.p.p.E.p.E.p.E.E.E.z E. .E.].E.].E.]. .].+ ]. .].+ 6.6.6.6.6.6.6.G.6.G.G.G.G.G.G.G.~.G.( G.~.G.( 2 ~.2 ~.2 ~.2 y.2 y.2 y.2 y.y.j j j j j j j j `.j `.j `.j `.j `.0.`.0.`.0.`.0.@.0.@.@.a 0.@.a a a a a a a a a ' ' ' a ' ' ' s.' s.' s.' s.' s.' s.! s.v s.! ! v s.v ! v v v v v v v v v n.$.; ; c.= j.9 M.    < U g g P.) ^.d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W 4 u H.u H.u H./.H./.H./._ /.u /.p./.p./.p./.p.p.p.E.p.E p.E.E.z E.z E.z E.z E.]. .].].]. .].6.].6.].6.].6.G.6.G.6.G.6.t 6.t G.t G.t G.t ( ~.( ~.( ~.( ~.( ~.y.~.y.y.y.y.y.j y.j y.j y.j { j j j { j { j { `.{ `.{ `.{ `.0.@.@.`.@.@.@.a @.a @.a @.a @.j.' a ' j.' j.' ' ' ' ' ' ' ! ! ! s.! ! ! s.! ! ! ! ! ! v ! v ! v ! v ! v v v ! v X.v X.M.X.v X.W 4 ; ; = ' Q.M.        z.-.P.P.y ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W $.H./.H./._ /._ /._ /._ /.6 p./.p.p.p.p.p.E.p.E.p.E.p.E. .E.].E.].E.].E.]. .]. .].+ ].6.6.+ 6.6.6.6.6.G.G.G.6.G.G.G.G.G.( G.~.G.( G.~.( ~.2 ~.2 ~.2 y.2 y.2 y.y.j 2 j j j j j j j j `.j `.j `.j `.{ `.0.`.0.`.0.`.0.@.0.@.0.@.@.a a a a a a a a a a ' a ' ' ' ' ' s.' s.' s.' s.' s.' s.v s.! s.v s.v ! v s.v v v v v v v v v v v v v v X.v X.v X.X.o W $.; ; j.9 M.o         g P.s =.F ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W 4 /._ /.p./.p./.p./.p.p.p.p.p.E.p.z E.z E.z E.z E.z  .].E.]. .].].].6.].6.].6.].6.6.6.G.6.t 6.G.6.t G.t G.t ( t ( ~.( ~.( ~.( ~.y.~.2 y.y.~.y.y.y.j y.j y.j y.j j j { j { j { j { `.{ `.{ `.{ `.@.`.0.@.@.@.@.a @.a @.a @.a a a a j.' j.' j.' ' ' ' ' ! ' ' s.! ! ! s.! ! ! ! ! ! ! ! v ! v ! v ! v ! v ! v v v v M.X.v X.M.X.M.X.M.X.M.X.o X.o X.o X.W 4 ; ; Q.M.o             P.k.q y ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d n.$./.p.6 p.p.p.p.p.E.p.E.p.E.E.E.z E. .E.].E.].E.]. .].+ ]. .].+ 6.6.6.6.6.6.6.G.6.G.G.G.G.G.G.G.~.G.( G.~.G.~.2 ~.2 ~.2 ~.2 y.2 y.2 y.2 y.y.j j j j j j j j `.j `.j `.j `.`.`.0.`.0.`.0.`.0.@.0.@.@.a 0.a a a a a a a a a a ' ' ' a ' ' ' s.' s.' s.' s.' s.! s.! s.v s.! ! v s.v ! v v v v v v v v v v v v v v X.v X.X.X.v X.X.o X.X.X.o 4.o 4.o 4.o n.$.; ; M.o d.            =.^ !.) ^.d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W 4 E.p.E p.E.E.z E.z E.z E.z E.]. .].].]. .].6.].6.].6.].6.G.6.G.6.G.6.t 6.t G.t G.t G.t ( ~.( ~.( ~.( ~.2 ~.y.~.y.y.y.y.y.j y.j y.j y.j { j j j { j { `.{ `.{ `.{ `.{ `.0.@.@.@.@.@.@.a @.a @.a @.a @.j.' a ' j.' j.' ' ' ' ' ' ' ! ! ! s.! ! ! ! ! ! ! ! ! ! v ! v ! v ! v ! v v v ! M.X.v X.M.X.v X.M.X.M.X.M.X.o X.o X.o X.o X.o X.o 4.O.O.o 4.O.O.W 4 ; ; o /                 !.!.y ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W $.E.p.E. .v.x.J l.H & p <. .M A ].+ ].6.6.+ 6.6.6.6.6.G.G.G.6.G.G.G.G.G.( G.~.G.( ( ) h c i a._.8 /.y.2 y.2 y.y.j 2 j j j j j j j j `.j `.j `.j `.0.`.0.`.0.`.0.`.0.@.0.@.0.@.@.a a a a a a a a ' a ' a ' ' ' ' ' s.' s.' s.' s.' s.! s.v s.! s.v s.v ! v s.v v v v v v v v v v v v v v X.v X.v X.X.o v X.X.o X.o 4.o 4.o 4.o 4.o 4.o 4.o 4.O.4.O.4.O.W $.; ; d.< U g g P.s =.^ !.N # F ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W 4 ]. .].E.].%.f.M P e.J.L.].y D.e.6.6.G.6.t 6.G.6.t G.t G.t ( ).B.~.( ~.( ~.( ~.y.~.. w Q d /.d :.p.y.j y.j y.j j j { j >.7.{ `.{ `.{ `.{ `.{ `.@.`.0.@.@.@.@.a @.a @.a @.a a a a j.' j.' j.' ' ' ' ' ! ' ' s.! ! ! s.! ! ! ! ! ! ! ! v ! v ! v ! v v v ! v v v v M.X.v X.M.X.M.X.M.X.M.X.o X.o X.o X.o X.o X.O.O.o 4.O.O.O.4.O.O.O.O.O.O.e O.e O.e O.W 4 ; ; Y.Y.z.-.P.P.k.q !.!.N # y ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d n.$. .].+ ]. .w &.>.6.6.3.I.6.M 3 6.G.G.G.G.G.( G.~.G.( G.~.G.~.:.1 2 ~.2 ~.2 y.2 y.2 n   X y.j j b j j j j j `.j `.j `.{ J B.`.0.`.0.`.0.`.0.@.0.@.@.a 0.a a a a a a a a ' a ' ' ' ' ' ' ' s.' s.' s.' s.' s.! s.! s.v s.! ! v s.v ! v v v v v v v v v v v v v v X.v X.X.X.v X.X.o X.X.X.o 4.o 4.o 4.o 4.o 4.o 4.o 4.O.4.O.4.e 4.O.O.e 4.e e e e e e e n.$.; ; ) ^.F ) ) ^.F ) ) ^.F ) ) ^.d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W 4 ].6.].6.G.1.1 >.n 3 t 6.t Q W.I.t G.2.;.F A.x ( b l.u.f ~.y.5 Z.& y.y.y.j y.j y.j n B D.j S.3.{ j { F %.J @ O c `.{ [.+.b.y @.@.h.Z.(.;.1 @.e.S c I./.W a ' j.' j.' ' ' ' ' ' ' ! ! ! s.! ! ! ! ! ! ! ! ! ! v ! v ! v ! v ! v v v ! M.X.v X.M.X.M.X.M.X.M.X.M.X.o X.o X.o X.o X.O.X.o 4.O.O.o 4.O.O.O.O.O.O.O.O.e O.e O.e O.e O.e O.e O.e e d./ e e W 4 ; ) y ) y ) y ) y ) y ) y ) y ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W $.6.6.G.G.G.w O T ;.u.G.( G.& t.S.( ~.9.O g., L.~.[ X Z o.2 y.S h 2 j j j j j j j j e.  p N.J N.`.0.`.0.w h ] _.b.Z @.0.5 f @.@.a g.$ D.W _.a a J S S.I.~ ' ' ' ' s.' s.' s.' s.' s.! s.v s.! s.v s.v ! v s.v v v v v v v v v v v v v v X.v X.v X.X.o v X.X.o X.o 4.o 4.o 4.o 4.o 4.o 4.O.4.O.4.O.4.O.O.e 4.O.O.e e e e e e e e e e e e e e / e / e / W $.; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; d d d d d M Q x._.o.d d d d d d d d d d d d J.J.d d d d d d d d d d d d d [ a.d d d d d d d d d d d ",
"d d d d d d d d d d W 4 t G.t G.t w S V.^.3 ~.( ~.H 1 >.~.2 h.X y.y.y.y.W A.Y ..j y.O h j { j { j { `.{ `.> B 8 P F 3.@.`.0.@.w ,.@.F b.n @.a 5 [ ' a ' u.R b ' j.' ' ~ 2.F F ' ' s.! ! ! s.! ! ! ! ! ! ! ! v ! v ! v ! v v v ! v v v v M.X.v X.M.X.M.X.M.X.o X.o X.o X.o X.o X.o X.O.O.o 4.O.O.O.O.O.O.O.O.O.O.e O.e O.e O.e O.e O.e O.d./ e e d./ e / d./ d./ d./ d./ d./ W 4 ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ) d d d d d d 8 C i d d d d d d d d d d d d d 1 $ d d d d d d d d d d d d d Z.F.d d d d d d d d d d d ",
"d d d d d d d d d d n.$.G.( G.~.G.w t.P 2 d 2 ~.2 & &.>.2 j 9.,.j j j j p.J.Z.f.j `.5.h j `.{ `.`.`.0.`.0.P   X 0.@. .@.H.a 0.w I a g.O S.a a 5 _.' ' ' ) O S.' s.' s.z h * i ' s.v s.! s.v s.! ! v s.v ! v v v v v v v v v v v v v v X.v X.X.X.v X.X.o X.X.X.o 4.o 4.o 4.o 4.o 4.o 4.O.4.O.4.O.4.e 4.O.O.e 4.e e e e e e e e e e e e e e / e / e / e / e / / / e / / < / / n.$.; ; E ].t 2 c.= j.9 M.o d.< ) ^.d d d d d d c A.7 d d d d d d d d d d d d d J +.b d d d d d d d d d d d d R r d d d d d d d d d d d ",
"d d d d d d d d d d W 4 ~.( ~.2 ~.1.1 e.y.y.j y.j & 1 >.j y.K.B.j { j { d { n O `.{ O Y u { `.0.@.@.@.@.@.e.B X 6.@.a 3.J.a j.%.U.' F R 3.' ' 5 U./.' ' u.R n s.! ! ! ! a.$ G ! ! ! v ! v ! v ! v ! v v v ! M.X.v X.M.X.M.X.M.X.M.X.o X.o X.o X.o X.o X.O.X.o 4.O.O.o 4.O.O.O.O.O.O.O.O.e O.e O.e O.e O.e O.e d.e e d./ e e d./ d./ d./ d./ d./ d./ d./ < / < / < / < / U / W 4 ; ; ].D 2 #.= ' Q.M.o / Y.Y.y ) d d d d d d m.A.a.d d d d d d 7.W.B.K.<.d d K.$ J.h r a.d d F p m.h T d d R r d d d d d d d d d d d ",
"d d d d d d d d d d W $.2 y.2 y.K 1.5 ) j j j j j p l . j `.l Y I.`.j `.[.'.v.8 0.`.*.1 g._ 0.a 0.@.@.a a [.  r 7 ..I 5 ~ ' N.w p u :.+.g.' s.h *.k s.' m +.@ v s.! s.v Z h.G.v s.v v v v v v v v v v v v v v X.X.X.v X.X.o v X.X.o X.o 4.o 4.o 4.o 4.o 4.o 4.O.4.O.4.O.4.O.O.e 4.O.O.e e e e e e e e e e e e e e / e / e / e / / / e / / < / / / < / < r.< r.< r.< r.< r.< W $.; ; t 2 ` (.a.x ..[.7.y U g F ) d d d d d d :.A.7 d d d d d d x.:.^.O U.d d J A.J...l 5 d d O Q b ,.;.d d R.r d d d d d d d d d d d ",
"d d d d d d d d d d W 4 j y.j y.j y.j j j { j { j { `.{ `.{ `.{ `.0.@.@.`.@.@.@.@.@.a @.a @.a @.a ' a ' j.' j.' j.' ' ' ' ' ! ' ! s.! ! ! s.! ! ! ! ! ! ! ! v ! v ! v ! G - v ! v v v v M.X.v X.M.X.M.X.M.X.o X.o X.o X.o X.o X.o X.O.O.o 4.O.O.O.O.O.O.O.O.O.O.e O.e O.e O.e O.e O.e O.d./ e e d./ d./ d./ d./ d./ d./ d./ d./ < / < / < / U / < / U U < r.U U U r.U U U U W 4 ; ; 2 #.= W x ..[.F y Y.z.-.y ) d d d d d d X A.a.d d d d d d M T m.$ , d d K.$ d d * w F d w * a.Q V d d R 1 d d d d d d d d d d d ",
"d d d d d d d d d d n.$.j j j j j `.j `.j `.{ `.`.`.0.`.0.`.0.@.0.@.0.@.@.a 0.a a a a a a a a ' a ' ' ' ' ' s.' s.' s.' s.' s.' s.v s.! s.v s.! ! v s.v ! v v v v v @ l.0 I.v v v v v X.v X.X.X.v X.X.o X.X.4.o 4.o 4.o 4.o 4.o 4.o 4.O.4.O.4.O.4.e 4.O.O.e 4.e e e e e e e e e e e e e e / e / e / e / e / / / e / / < / / / < r.< r.< r.< r.< r.< r.< r.U r.U r.g r.U U g n.$.; ; c.= j.x ..[.7.y ) g g P.) ^.d d d d d d :.A.7 d d d b d d M S (.5 ,.d d p V d d * 1.a.d C.,.d d d d d R r d d d d d d d d d d d ",
"d d d d d d d d d d W 4 j { `.{ `.{ `.{ `.@.`.0.@.@.@.@.@.@.a @.a @.a @.a a j.' a ' j.' j.' ' ' ' ' ' ' ! ! ! s.! ! ! ! ! ! ! ! ! ! v ! v ! v ! v ! v v v v M.X.v X.m l F ( M.X.M.X.o X.o X.o X.o X.o X.O.X.o 4.O.O.o 4.O.O.O.O.O.O.O.O.e O.e O.e O.e O.e O.e d.e e d./ e e d./ d./ d./ d./ d./ d./ d./ < / < / < / < / U / < r.U U U r.U U U U U U U U g U g U g U g U g U W 4 ; ; = ' Q.M.[.F y ) z.-.P.P.y ) d d d d d d m.C i d d - , d d R * ` 5 B.d d K.+.b d T.A.b d 5 Q {.d d d d R r d d d d d d d d d d d ",
"d d d d d d d d d d W $.0.`.0.`.0.`.0.@.0.@.0.a 0.@.@.a a a a a a a a ' ' ' a ' ' ' s.' s.' s.' s.' s.' s.! s.v s.! s.v s.v ! v s.v v v v v v v v v v v v v v X.X.X.v X.X.o v X.X.o 4.o 4.o 4.o 4.o 4.o 4.o 4.O.4.O.4.e 4.O.O.e 4.O.O.e e e e e e e e e e e e e e / e / e / e / / / e / / < / / / < / < r.< r.< r.< r.< r.< r.< r.U r.g r.U U g r.g U g g g g g g g g g g g W $.; ; j.9 M.o 7.y ) ^.g P.s =.F ) d d d d d q.Y $ ;.[ _.* _.d d Y 5 Q | J M d A m._.m.Y J.d d _.b.c U.} d d R O q.d d d d d d d d d d ",
"d d d d d d d d d d W 4 `.@.@.@.@.@.a @.a @.a @.a ' a ' j.' j.' ' ' ' ' ' ' ! ' ! s.! ! ! s.! ! ! ! ! ! ! ! v ! v ! v ! v v v ! v X.v X.M.X.v X.M.X.M.X.M.X.o X.o X.o X.o X.o X.o X.O.O.o 4.O.O.O.O.O.O.O.O.O.O.e O.e O.e O.e O.e O.e O.d./ e e d./ d./ d./ d./ d./ d./ d./ d./ < / < / < / U / < / U U < r.U U U U U U U U U U g U g U g U g U g g g U g -.g g g -.g g g -.W 4 ; ; Q.M.o / Y.) ^.-.P.P.k.q y ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d n.$.@.a 0.a a a a a a a a ' a ' ' ' ' ' s.' s.' s.' s.' s.' s.v s.! s.v s.! ! v s.v ! v v v v v v v v v v v v X.v X.v X.X.X.v X.X.o X.X.4.o 4.o 4.o 4.o 4.o 4.o 4.O.4.O.4.O.4.e 4.O.O.e 4.e e e e e e e e e e e e e e / e / e / / / e / / / e / / < / / / < r.< r.< r.< r.< r.< r.U r.U r.U r.g r.U U g r.g g g g g g g g g g g g g g -.g -.g -.g : g -.n.$.; ; M.o d.< U ^.) P.s =.^ !.) ^.d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W 4 a a j.' j.' j.' ' ' ' ' ' ' ' ' ! ! ! s.! ! ! ! ! ! ! ! v ! v ! v ! v ! v ! v v v v M.X.v X.M.X.M.X.M.X.M.X.o X.o X.o X.o X.o X.O.X.o 4.O.O.O.4.O.O.O.O.O.O.O.O.e O.e O.e O.e O.e O.e / e e d./ e e d./ d./ d./ d./ d./ d./ < / < / < / < / < / U / < r.U U U r.U U U U U U U U g U g U g U g U g U g g g g g -.g g g -.g g g -.g -.: -.: -.: -.: -.W 4 ; ; o / Y.Y.z.-.P.P.k.q !.!.y ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W $.' ' a ' ' ' s.' s.' s.' s.' s.' s.! s.v s.! ! v s.v ! v s.v v v v v v v v v v v v X.v X.X.X.v X.X.o v X.X.o 4.o 4.o 4.o 4.o 4.o 4.o 4.O.4.O.4.e 4.O.O.e 4.O.O.e e e e e e e e e e e e e e / e / e / e / / / e / / < / / / < / < r.< r.< r.< r.< r.< r.U r.U r.g r.U U g r.g U g g g g g g g g g g g g g g -.g -.g -.g -.g : g -.-.: -.: w.: w.: w.: W $.; ; d.< U g g P.s =.^ !.N # F ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W 4 ' ' ! ' ! s.! ! ! s.! ! ! ! ! ! v ! v ! v ! v ! v v v ! v X.v X.M.X.v X.M.X.M.X.M.X.o X.o X.o X.o X.o X.o X.O.O.o 4.O.O.O.O.O.O.O.O.O.O.e O.e O.e O.e O.e O.e e d./ e e d./ d./ d./ d./ d./ d./ d./ < / < / < / < / U / < / U U < r.U U U U U U U U U U g U g U g U g U g g g U g -.g g g -.g g g -.g -.g -.: -.: -.: -.: -.: -.: w.: L : w.: L : L W 4 ; ; Y.Y.z.-.P.P.k.q !.!.N # y ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d n.$.W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.W W W n.$.; ; ) ^.F ) ) ^.F ) ) ^.F ) ) ^.d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d W 4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 4 4 i.4 ; ) y ) y ) y ) y ) y ) y ) y ) d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d ",
"d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d d "
};
